// -----------------------------------------------------------------------------
// This file contains all styles related to the input component.
// -----------------------------------------------------------------------------

.input {
  background-color: var(--background-secondary);
  width: 100%;
  border: 1px solid var(--border-primary);
  font-size: 17px;
  font-weight: 700;
  padding: 20px 25px;
  transition: all .3s ease;
}

.input::placeholder {
  color: var(--border-primary);
}

input:focus {
  border: 1px solid black;
}
